processing: allow define the mimum number of inputs in "ParameterMultipleInput"
Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 20705

Description

AS far as I understand (and I could be missing something) there is no way to allow define the minimum number of inputs in

ParameterMultipleInput

this could lead to have a module running without the minimum number of inputs and this will lead to errors, see for example #12517

Associated revisions

Revision 70e2696b - 2016-03-23 04:23 PM - Alexander Bruy

Merge pull request #2936 from sept-en/master

[processing] fix filter in Processing settings dialog. Add ability to specify mininal required number of items for MultipleInput parameter (fix #11469, fix

#12580)

History

#1 - 2015-06-07 04:04 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core

#2 - 2016-03-23 08:23 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"70e2696be5cbcbdfed436109ab537a443e343fe7".
